ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Famous Theme <= 2.0.5 - Shell Upload

Product
Famous
Description
This theme is prone to a shell upload vulnerability. It allows an attacker to execute arbitrary PHP code.
Solution
Update the theme.
Classification
Type Arbitrary File Upload
References
Packet Storm Security
CVE
Name CVE-N/A
Versions
Affected In <= 2.0.5
Fixed In 2.0.6
Disclosure date
2014-08-01